Bug 1881943 - tag python-sushy-oem-idrac with fix for Location header
Summary: tag python-sushy-oem-idrac with fix for Location header
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Bob Fournier
QA Contact: Polina Rabinovich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-23 12:45 UTC by Bob Fournier
Modified: 2020-10-27 16:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:44:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:45:23 UTC

Description Bob Fournier 2020-09-23 12:45:10 UTC
Description of problem:

This is a request to tag python-sushy-oem-idrac with fix for https://bugzilla.redhat.com/show_bug.cgi?id=1873487.  The upstream patch is https://review.opendev.org/#/c/726275/.

Comment 1 Bob Fournier 2020-09-23 13:15:20 UTC
This build has been tagged - https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1329727

$ brew tag-build rhaos-4.6-rhel-8-candidate  python-sushy-oem-idrac-0.0.3-0.20200922221223.1202372.el8ost
Created task 31499833
Watching tasks (this may be safely interrupted)...
31499833 tagBuild (noarch): free
31499833 tagBuild (noarch): free -> closed
  0 free  0 open  1 done  0 failed

Comment 3 Polina Rabinovich 2020-09-29 06:46:40 UTC
1. I checked on brew https://brewweb.engineering.redhat.com/brew/
2. I searched for ironic-inspector-container
https://brewweb.engineering.redhat.com/brew/packageinfo?packageID=72194
3. I opened one of the v4.6.0 link with the green check:
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1333743
4. I checked x86_64-build.log logs of the build and searched for python-sushy-oem-idrac
5. I confronted the version with the one in the bug. It's the same one.

Version from the x86_64-build.log -  python3-sushy-oem-idrac-0.0.3-0.20200922221223.1202372.el8ost.noarch
Version from the bug - python-sushy-oem-idrac-0.0.3-0.20200922221223.1202372.el8ost

Comment 6 errata-xmlrpc 2020-10-27 16:44:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.